@CHARSET "UTF-8";

/*
	Colors:
	-------

	Orange: #FF6312
	Darker Orange: #E45810

	Darker Grey: #606060
	Lighter Grey: #CFCFCF
*/

/* Global Formatting */
body {
	color: #606060;
	font-family: ProximaNova-Regular;
	font-size: 15px;
	line-height: 23px;
}

h1, h2, h3, h4, h5, h6 { color: black; font-family: ProximaNova-Bold; }
h1 { color: #FF6312; font-size: 37px; line-height: 44px; }
h2 { font-size: 26px; line-height: 30px; }
h3 { font-size: 22px; line-height: 26px; }
h4 { font-size: 20px; line-height: 23px; }
h5 { font-size: 18px;  line-height: 21px; }
h6 { font-size: 16px;  line-height: 19px; }
.csc-firstHeader { margin-top: 0; }

a { color: #FF6312; text-decoration: none; }
a:hover { color: #FF6312; text-decoration: underline; }

img { height: auto; max-width: 100%; }

b, strong { color: black; }

hr {
	border: 0;
	border-bottom: 1px solid #CFCFCF;
	height: 1px;
	margin-bottom: 40px;
	margin-top: 40px;
}

blockquote {
	color: #FF6312;
	font-family: ProximaNova-Bold;
	font-size: 22px;
	line-height: 23px;
}

p.align-left { text-align: left; }
p.align-right { text-align: right; }
p.align-center { text-align: center; }
p.align-justify { text-align: justify; }

label.req::after {
	color: red;
	content: '*';
	margin-left: 5px;
}

.radio-inline label,
.checkbox-inline label,
label.text-muted { font-weight: normal; }

.helper-text {
	border-top: 1px dotted;
	color: red;
	font-size: 0.9em;
	margin-top: 30px;
	padding-top: 15px;
}

.f3-form-error { border: 1px solid red; }
.nav-tabs .f3-form-error { border: initial; }
.nav-tabs .f3-form-error a,
.nav-tabs .f3-form-error.active a { color: red !important; font-family: ProximaNova-Bold; }

ul.errors {
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
}

#addthis {
	border-bottom: 1px solid #D5D4D2;
	border-top: 1px solid #D5D4D2;
	padding: 10px 0 5px;
	margin: 20px 0;
}

.no-results { margin: 30px 0 0; text-align: center; }

/* Override Bootstrap styles */
.btn {
	background-image: none;
	border: 0;
	border-radius: 0;
	box-shadow: none;
	text-shadow: none;
}
.btn:hover,
.btn:focus,
.btn:active { background-image: none; }

.btn-default {
	background-color: black;
	color: white;
}

.btn-primary {
	background-color: #FF6312;
	color: white;
}

.btn-default:hover,
.btn-default:focus {
	background-color: #FF6312;
	background-image: none;
	box-shadow: none;
	color: white;
}

.btn-default:active,
.btn-primary:hover,
.btn-primary:active {
	background-color: #E45810 !important;
	background-image: none;
	box-shadow: none;
	color: white !important;
}

.glyphicon-chevron-left::before,
.glyphicon-chevron-right::before { content: ''; }
.glyphicon-chevron-left { background-image: url(../img/arrow-left.svg); background-repeat: no-repeat; }
.glyphicon-chevron-right { background-image: url(../img/arrow-right.svg); background-repeat: no-repeat; }

.text-danger { color: red; }

.modal {
	padding: 0 !important;
	text-align: center;
}

.modal:before {
	content: '';
	display: inline-block;
	height: 100%;
	margin-right: -4px;
	vertical-align: middle;
}

.modal-dialog {
	display: inline-block;
	text-align: left;
	vertical-align: middle;
}

/*****************************************/
/*** Small devices first (Smartphones) ***/
/*****************************************/

/* Main navigation */
.navbar-toggle { float: left; margin-right: 0; padding-right: 0; }
.navbar-toggle .icon-bar { background-color: black; }
.navbar-toggle .icon-bar.icon-bar-hide { background-color: transparent; }
.navbar-toggle.collapsed .icon-bar.icon-bar-hide { background-color: black; }
.navbar-brand { float: left; margin-left: 0px; max-width: 80%; }
.navbar-brand img { height: auto; max-width: 100%; width: 250px; }
.navbar-collapse { padding-left: 49px; padding-right: 49px; }
.navbar-nav { border-top: 1px solid #CFCFCF; margin: 0; }
.navbar-nav { margin-top: 40px; }
.navbar-nav > li { border-bottom: 1px solid #CFCFCF; padding-left: 0; }

.navbar-nav > li a {
	color: black;
	font-family: ProximaNova-Bold;
	font-size: 13px;
	padding-left: 0;
	padding-right: 0;
	text-transform: uppercase;
}
.navbar-nav > li a:hover { color: #FF6312; background-color: transparent; background-image: none; }
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus { background-color: transparent; }

.meta { margin-top: 20px; }

#searchbox { float: left; font-size: 13px; }

.corona-banner-1 { display: none; }
.corona-banner-2 { margin-top: 50px; text-align: center; }
@media screen and (min-width: 600px) {
	.corona-banner-2 {
		margin: 0;
		position: absolute;
		right: 20px;
		top: 90px;
	}
}
@media screen and (min-width: 768px) {
	.corona-banner-1 {
		display: block;
		float: right;
		margin-right: 20px;
		margin-top: -21px;
	}
	.corona-banner-2 { display: none; }
}
@media screen and (min-width: 992px) {
	.corona-banner-1 {
		float: none;
		position: absolute;
		right: 75px;
		top: 20px;
	}
}

#lang {
	border: 0;
	float: right;
	font-size: 13px;
	list-style: none;
	margin: 0;
	padding: 0;
}

#lang > li { display: inline-block; }
#lang > li + li { margin-left: 5px; }
#lang > li a { color: #606060; font-weight: normal; text-decoration: none; }
#lang > li a:hover { color: #FF6312; }
#lang > li.active a { color: #FF6312; font-weight: bold; }

/* Header */
#header-image {
	background-image: url(../img/header-image-home.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	display: none;
	height: 160px;
	margin-top: 90px;
}
#header-image .container{ position: relative; }
#home #header-image { display: block; }

.hexagone,
.hexagone2,
.hexagone-border { display: none; }

.hoe_baseline {
	color: #fff;
	font-family: ProximaNova-Bold;
	font-size: 37px;
	left: 35px;
	position: relative;
	text-transform: lowercase;
	top: -47px;
	width: 90%;
}

.hoe_baseline_title {
	display: inline-block;
	background-color: #000;
	padding: 8px 12px 16px;
}

.hoe_baseline_word {
	background-color: #FF6312;
	color: #fff;
	display: inline-block;
	font-family: ProximaNova-Regular;
	font-size: 37px;
	overflow: hidden;
	padding: 8px 12px 14px;
	text-transform: lowercase;
	transition: all 500ms ease;
	white-space: nowrap;
}

/* Content */
#content { padding: 30px 0; }

/* News carousel */
.news-latest-item h2,
.news-latest-item p { line-height: 1; margin: 0; }
.news-latest-item h2 { margin: 10px 0 7px; }
.news-latest-item a { color: #606060; text-decoration: none; }
.news-latest-item h2 a { color: black; font-size: 15px; }
.news-latest-item .teaser { margin-bottom: 20px; }

.multi-carousel .carousel-inner { width: auto; }
.multi-carousel .carousel-control {
	background-image: none;
	color: #CFCFCF;
	display: none;
	text-shadow: none;
	width: 20px;
}
.multi-carousel .carousel-control.left { left: -40px; }
.multi-carousel .carousel-control.right { right: -40px; }

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right { height: 20px; width: 20px; }

/* News LIST view */
.news-list-item {
	height: 160px;
	overflow: hidden;
	margin: 15px 0;
	max-width: 100%;
	position: relative;
	/*width: 358px;*/
}

.news-list-item .news-list-date {
	color: white;
	font-size: 18px;
	font-weight: bold;
	left: 25px;
	position: absolute;
	text-shadow: 0 0 2px #000;
	top: 3px;
}

.news-list-item h2 {
	background-color: rgba(0,0,0,0.5);
	bottom: 0;
	color: white;
	font-size: 13px;
	line-height: 1.2;
	margin: 0;
	padding: 10px;
	position: absolute;
	width: calc(100% - 30px);
}
.news-list-item h2 a { color: white; text-decoration: none; }

.news-list-subheader::after { content: ' - '; }

.news-pagination { margin: 20px 0 15px -2px; }
.news-list-browse span,
.news-list-browse a {
	background-color: rgba(0,0,0,0.04);
	line-height: 35px;
	margin: 0 2px;
	padding: 5px 10px;
	text-decoration: none;
}
.news-list-browse a:hover,
.news-list-browse a:focus { background-color: rgba(0,0,0,0.1); }
.news-list-browse a:focus { color: black; }
.news-list-browse .activeLinkWrap { background-color: black; color: white; }

/* News SINGLE view */
.news-single-meta { margin: -20px 0 30px; }
.news-single-item .header-image .csc-textpic-image { max-height: 420px; margin-bottom: 30px; overflow: hidden; }
.news-single-item .header-image .csc-textpic-image img { height: auto; width: 100%; }
.news-single-item h2 { margin: 40px 0 20px; }

/* Agenda carousel */
.carousel-indicators {
	bottom: auto;
	display: block;
	left: auto;
	margin: 0;
	padding: 20px 0;
	position: relative;
	right: auto;
	top: auto;
	width: auto;
}

.carousel-indicators li {
	background-color: transparent;
	background-image: url(../img/hexagone2.svg);
	background-repeat: no-repeat;
	border: 0;
	border-radius: 0;
	height: 10px;
	margin: 0 2px;
	padding: 0;
	width: 10px;
}
.carousel-indicators li.active {
	background-color: transparent;
	background-image: url(../img/hexagone.svg);
	height: 10px;
	margin: 0 2px;
	padding: 0;
	width: 10px;
}

/* Agenda upcoming events */
#upcoming-events { background-color: #F8F8F8; padding: 0; }
#upcoming-events .container { padding-bottom: 40px; padding-top: 40px; }
#upcoming-events .hoe-same-type-single { padding-bottom: 0; padding-top: 0; }
#upcoming-events .container h3 { margin-top: 0; }
#upcoming-events .container .hoe-same-type h3 { border: 0; }

.hoe-upcoming > .row { margin-top: 40px; }

.hoe-upcoming-list .photo img { width: 100%; }

.hoe-upcoming-list .meta-info { padding-top: 20px; text-align: center; }

.hoe-upcoming-home > div { margin-top: 20px; }

.hoe-upcoming a,
.hoe-upcoming-home a { color: black; text-decoration: none; }
.hoe-upcoming-list a { text-decoration: none; }

.hoe-upcoming .event-type,
.hoe-upcoming-list .event-type {
	color: #FF6312;
	display: inline-block;
	font-family: ProximaNova-Regular;
	font-size: 13px;
	margin-bottom: 5px;
}

.hoe-upcoming .date::before,
.hoe-upcoming-list .date::before { content: "•"; padding: 0 5px; }

.hoe-upcoming .date,
.hoe-upcoming-list .date {
	color: #606060;
	display: inline-block;
	font-family: ProximaNova-Regular;
	font-size: 13px;
	margin-bottom: 5px;
}

.hoe-upcoming-home .date {
	color: #FF6312;
	font-family: ProximaNova-Bold;
	font-size: 15px;
}

.hoe-upcoming h2 {
	color: black;
	font-family: ProximaNova-Bold;
	font-size: 16px;
	line-height: 23px;
	margin: 0;
}

.hoe-upcoming-home h2 {
	color: black;
	font-family: ProximaNova-Bold;
	font-size: 15px;
	line-height: 23px;
	margin: 0;
}

.hoe-upcoming-list h4 { margin: 10px 0; }

.hoe-upcoming .teaser { color: #838383; font-size: 14px; }
.hoe-upcoming-home .teaser { color: #838383; font-size: 15px; }
.hoe-upcoming-list .teaser { color: #606060; font-size: 15px; }

.hoe-upcoming-buttonrow,
.hoe-upcoming-home-buttonrow { margin-top: 40px; }

/* Agenda single view */
.hoe-single-view .title-row { margin-bottom: 30px; margin-top: 30px; }
.hoe-single-view .title-row h1 { margin-bottom: 20px; }
.hoe-single-view .title-row p { font-size: 15px; line-height: 22px; }
.hoe-single-view .photo { margin-bottom: 30px; }

.hoe-single-view dl.meta-info {
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
}
.hoe-single-view dl.meta-info dt,
.hoe-single-view dl.meta-info dd { display: inline; }
.hoe-single-view dl.meta-info dt { padding-right: 5px; }
.hoe-single-view dl.meta-info dd + dt::before { content: "•"; padding: 0 10px; }

/* Agenda events of same type */
.hoe-same-type h3 {
	border-top: 1px solid #D5D4D2;
	margin: 0;
	padding: 20px 0;
	text-align: center;
}

.hoe-same-type a:hover { text-decoration: none; }
.hoe-same-type .row > div { text-align: center; }
.hoe-same-type h6 { margin: 0px 0 30px; }
.hoe-same-type .photo { margin-bottom: 10px; }
.hoe-same-type .event-type,
.hoe-same-type .date {
	color: #606060;
	display: inline;
	font-family: ProximaNova-Regular;
	font-size: 13px;
}
.hoe-same-type .date::before { content: "•"; padding: 0 5px; }

.hoe-same-type .event-type { color: #FF6312; }

/* Agenda list view */
.curyear {
	color: black;
	font-size: 2em;
	font-weight: bold;
	line-height: 1;
	text-align: center;
}

.yearlink .glyphicon-chevron-left,
.yearlink .glyphicon-chevron-right { height: 20px; width: 10px; }
.yearlink a .glyphicon { opacity: .5; }
.yearlink a:hover .glyphicon { opacity: .9; }
.yearlink a.nolink:hover .glyphicon { opacity: .5; }
.events-month-navi li.yearlink a:hover { border-color: #D5D4D2; }

.lsc-link-wrapper { margin-top: 10px; text-align: center; }

.events-lsc-link {
	background-image: url(../img/logo-hot.svg);
	background-position: right;
	background-repeat: no-repeat;
	font-size: 14px;
	padding-right: 30px;
}

.events-month-navi {
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.events-month-navi li { display: inline-block; text-align: center; width: 8%; }
.events-month-navi li.yearlink { width: 2%; }
.events-month-navi li.yearlink .glyphicon { top: 6px; }

.events-month-navi li a {
	border-bottom: 2px solid #D5D4D2;
	color: #606060;
	display: block;
	font-family: ProximaNova-Regular;
	font-size: 14px;
	padding: 10px 0;
	text-align: center;
	text-decoration: none;
}
.events-month-navi li a:hover,
.events-month-navi li.active a { border-color: #FF6312; color: #FF6312; }
.events-month-navi li.active a { font-family: ProximaNova-Bold; }

/* Meet our people */
.our-person { position: relative; }

.our-person img { width: 100%; }

.person-meta {
	left: 15px;
	max-width: 80%;
	position: absolute;
	top: 60%;
}

.person-name,
.person-description {
	background: white;
	color: #FF6312;
	display: inline-block;
	font-size: 14px;
	padding-left: 5px;
}
.person-name {
	font-size: 16px;
	font-weight: bold;
	padding-right: 10px;
}
.person-description { margin-top: 2px; }

.person-description p,
.person-description p.bodytext { margin: 0; }

/* No services */
#services-carousel { margin-top: 20px; }

#services-carousel .item { height: 250px; overflow: hidden; }

#services-carousel .item h1 {
	color: black;
	font-family: ProximaNova-Bold;
	font-size: 15px;
	line-height: 23px;
	margin: 40px 0 0;
}

#services-carousel .item .csc-textpic-imagewrap {
	left: 11px;
	margin: 0;
	position: absolute;
	top: 0;
}

#services-carousel .item .csc-textpic-imagewrap img { width: 34px; }

#services .csc-default::after {
	border-bottom: 1px solid #CFCFCF;
	content: '';
	display: block;
	height: 30px;
	margin: 0 15px 40px;
}

#services h1 {
	color: black;
	font-size: 22px;
	line-height: 22px;
	margin: 5px 0 10px;
}

#services .csc-textpic-image img { margin-left: -6px; width: 45px; }

/* Liens utiles */
#useful-links .row {
	border-top: 1px solid #D5D4D2;
	padding-bottom: 20px;
	padding-top: 30px;
}

/*#useful-links .csc-default:nth-child(even) { border-left: 1px solid #D5D4D2; }*/

#useful-links { counter-reset: linkcounter; margin-top: 50px; }
#useful-links .csc-default h1 {
	color: black;
	font-size: 22px;
	margin-top: 0;
}
#useful-links .csc-default h1:before {
	color: #FF6312;
	content: counters(linkcounter, '', decimal-leading-zero);
	counter-increment: linkcounter;
	display: block;
	line-height: 22px;
	margin: 0;
}

/* Partenaires */
#partners .panel {
	border: 0;
	border-radius: 0;
	border-top: 1px solid #D5D4D2;
	box-shadow: none;
}
#partners .panel + .panel { margin-top: 30px; }

#partners .panel-heading,
#partners .panel-body {
	background-color: transparent;
	background-image: none;
	border: 0;
	padding: 0;
}
#partners .panel-body { padding-top: 20px; }

#partners .panel-heading h1 { font-family: ProximaNova-Bold; font-size: 18px; }
#partners .panel-heading a { text-decoration: none; }
#partners .panel-heading a h1 {
	background-image: url(../img/arrow-up.svg);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 20px;
	border-bottom: 0;
}
#partners .panel-heading a.collapsed { color : black; }
#partners .panel-heading a.collapsed h1 { background-image: url(../img/arrow-down.svg); border-bottom: 1px solid #D5D4D2; }

#partners .panel-body h2 {
	font-family: ProximaNova-Bold;
	font-size: 16px;
	line-height: 1;
	margin-top: 0;
}

#partners .panel-body .csc-default { padding-right: calc(30% + 30px); position: relative; }
#partners .panel-body .csc-default + .csc-default { margin-top: 30px; }
#partners .partner-contactinfo {
	border-left: 1px solid #D5D4D2;
	font-size: 13px;
	padding-left: 40px;
	position: absolute;
	right: 0;
	top: 0;
	width: 30%;
}

/* Quote */
#quote { padding-bottom: 20px; padding-top: 30px; }

/* Contact info */
#contact::before {
	border-top: 1px solid #CFCFCF;
	display: block;
	height: 1px;
	margin-bottom: 20px;
}

#contact {
	font-size: 13px;
	padding-bottom: 20px;
	padding-top: 20px;
}

#contact a { color: #838383; }

/* Partners banner */
#partners-banner {
	background-color: rgba(207, 207, 207, 0.3);
	color: #838383;
	font-size: 13px;
	padding-bottom: 20px;
}

#partners-banner .row div { padding-top: 20px; }
#partners-banner img { height: 43px; }
#partners-banner a + a { margin-left: 35px; }

#partners-banner a { color: #838383; font-weight: bold; text-decoration: none; }
#partners-banner a:hover,
#partners-banner a:active,
#partners-banner a:focus { color: black; }

/* KYC Form */
#illustration {
	background-image: url(../img/form1.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	height: 600px;
	position: relative;
}

#illustration,
#kycform { margin-top: 40px; }

#illustration::before {
	background-image: url(../img/hexagone_border.svg);
	background-position: 50% 20%;
	background-repeat: no-repeat;
	background-size: 50%;
	content: '';
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

#kycform .nav-tabs {
	margin-bottom: 30px;
	padding-bottom: 20px;
	width: 100%;
}

#kycform .nav-tabs > li {
	border: 0;
	margin: 0;
	padding: 0;
	width: 15%;
}
#kycform .nav-tabs > li.active { width: 55%; }

#kycform .nav-tabs > li > a span { display: none; }
#kycform .nav-tabs > li.active > a span { display: inline; }

#kycform .nav-tabs > li > a::after {
	content: '';
	background-image: url(../img/hexagone2.svg);
	background-repeat: no-repeat;
	top: 58px;
	display: block;
	height: 11px;
	left: 0;
	position: absolute;
	width: 10px;
}
#kycform .nav-tabs > li.active > a::after { background-image: url(../img/hexagone.svg); }

#kycform .nav-tabs > li > a {
	background-color: transparent;
	border: 0;
	border-radius: 0;
	color: #606060;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
}
#kycform .nav-tabs > li.active > a { color: #FF6312; font-weight: bold; }

#kycform .form-group + .form-group { margin-top: 30px; }

#kycform .form-group > label {
	color: black;
	font-size: 18px;
	font-weight: 400;
	text-transform: none;
}

/*#kycform .checkboxgroup,
#kycform .radiogroup { padding-left: 5px; }*/

#kycform #review fieldset { border-bottom: 1px solid #CFCFCF; padding-bottom: 10px; margin-bottom: 30px; }

#kycform #review legend {
	border: 0;
	color: #FF6312;
	font-size: 18px;
	font-weight: bold;
}
#kycform #review legend a { float: right; font-size: 15px; font-weight: normal; }

#kycform #review dl dt { color: black; }
#kycform #review dl dd { margin: 5px 0 20px; }

#kycform #review .button-row { text-align: center; }

#gdpr-disclaimer { color: #838383; font-size: .9em; }

/* BusinessScan Form */
#businessscanform fieldset {
	background-color: #F8F8F8;
	border: 5px solid #CFCFCF;
	margin-bottom: 30px;
	padding: 70px 30px 20px;
	position: relative;
}

#businessscanform fieldset legend {
	border: 0;
	color: #FF6312;
	font-size: 18px;
	font-weight: bold;
	left: 30px;
	position: absolute;
	top: 20px;
}

#businessscanform label { color: black; }

#businessscanform .button-row { text-align: center; }

/* Footer navi */
#footernavi {
	border: 0;
	font-size: 13px;
	list-style: none;
	margin: 0;
	padding: 0;
}

#footernavi li { display: inline-block; }
#footernavi li a { color: #838383; }
#footernavi li::after { content: "•"; padding: 0 5px; }
#footernavi li:last-child::after { content: ""; padding: 0; }

/* myBUSINESSPLAN landing page */
#mybusinessplan h1,
#mybusinessplan .hoe-upcoming h2 { color: black; }

#mybusinessplan #lang > li.active a, #mybusinessplan #lang > li a:hover,
#mybusinessplan h2,
#mybusinessplan a, #mybusinessplan a:hover, #mybusinessplan a:focus, #mybusinessplan a:visited,
#mybusinessplan .hoe-upcoming .event-type, .hoe-upcoming-list .event-type { color: #d959ae;  }

#mybusinessplan .navbar-nav > li.active a { border-color: #d959ae; }

#mybusinessplan .btn-primary { background-color: #d959ae; }
#mybusinessplan .btn-primary:hover { background-color: #b3458e !important; }
#mybusinessplan .btn-default:hover { background-color: #d959ae !important; }
#mybusinessplan a.btn { color: white; }

#mybusinessplanform .form-row label { margin-left: 15px; }

.mybusinessplanform-response { color: #d959ae; font-weight: bold; }
.mybusinessplanform-response a { text-decoration: underline; }

#mybusinessplanform .button-row { margin-top: 30px; }

.mybusinessplanform-response,
.mybusinessplanform-continue { display: none; }

/********************************/
/*** Medium devices (Tablets) ***/
/********************************/

.nav-overlay,
#navbar-medium { display: none; }
@media screen and (min-width: 768px) and (max-width: 991px) {
	/* Navigation */
	#navbar .navbar-nav { display: none; }

	.navbar-toggle {
		display: initial;
		margin-left: -10px;
		margin-right: 10px;
	}
	#navbar-medium .navbar-toggle .icon-bar.icon-bar-hide { background-color: transparent; }

	#navbar-medium .navbar-header { float: none; }
	#navbar-medium .navbar-brand { padding-left: 5px; padding-right: 0; }
	#navbar-medium .navbar-brand img { width: 180px; }

	#mainnavi-medium { margin-top: 20px; }

	#navbar-medium {
		background-color: white;
		border: none;
		border-radius: 0;
		left: -300px;
		height: 100%;
		padding-left: 49px;
		padding-right: 29px;
		position: fixed;
		top: 76px;
		width: 300px;
		z-index: 99;
	}

	.navbar-nav,
	.navbar-nav > li {
		display: block;
		float: none !important;
		width: 100%;
	}

    .navbar-nav > li > a {
        padding-bottom: 10px;
    	padding-top: 10px;
    }

	.nav-overlay {
		background-color: rgba(0,0,0,0.5);
		height: 100%;
		left: 0;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 50;
	}

	/* News slider */
	.multi-carousel .carousel-inner .item.left.active { transform: translateX(-50%); }
	.multi-carousel .carousel-inner .item.right.active { transform: translateX(50%); }
	.multi-carousel .carousel-inner .item.next { transform: translateX(50%); }
	.multi-carousel .carousel-inner .item.prev { transform: translateX(-50%); }
	.multi-carousel .carousel-inner .item.right,
	.multi-carousel .carousel-inner .item.left { transform: translateX(0); }
	.multi-carousel .carousel-control { display: block; }
}

/***********************************/
/*** Large devices (PC's and up) ***/
/***********************************/

@media screen and (min-width: 992px) {
	/* Main navigation */
	.navbar-header { height: 78px; }
	.navbar-brand img { width: 300px; }
	.navbar .container { position: relative; }
	.navbar-header { float: none; }
	.navbar-collapse { border-bottom: 1px solid #CFCFCF; padding: 0; }
	.navbar-nav,
	.navbar-nav > li { border: none; }
	.navbar-nav > li + li { margin-left: 15px; }
	.navbar-nav > li.active a { border-bottom: 2px solid #FF6312; color: #FF6312; }

	#searchbox, #lang { position: absolute; top: 15px; right: 15px; }
	#searchbox { right: 100px; }

	/* Header */
	#header-image { height: 463px; }
	.hexagone,
	.hexagone2 { display: initial; position: absolute; }
	.hexagone-border { display: initial; position: absolute; }

	.hexagone { left: 60px; top: -48px; width: 145px; }
	.hexagone2 { right: 60px; top: -40px; width: 72px; }
	.hexagone-border { left: calc(50% - 122px); width: 245px; }

	.hoe_baseline { left: 300px; width: 60%; }

	/* Sub pages */
	.header-image { position: relative; margin-bottom: 20px; top: 20px; }
	.header-image .csc-header {
		position: absolute;
		top: -30px;
		width: 450px;
		z-index: 98;
	}
	.header-image .csc-header h1 {
		background-color: white;
		box-decoration-break: clone;
		display: inline;
		line-height: 48px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.header-image .hexagone, .header-image .hexagone2 { position: absolute; z-index: 99; }
	.header-image .hexagone { bottom: initial; left: initial; right: 40px; top: -25px; width: 68px; }
	.header-image .hexagone2 { bottom: initial; left: initial; right: -21px; top: 40px; width: 43px; }

	.column-content {
		column-count: 3;
		column-gap: 75px;
	}

	/* News slider */
	.multi-carousel .carousel-inner .item.left.active { transform: translateX(-25%); }
	.multi-carousel .carousel-inner .item.right.active { transform: translateX(25%); }
	.multi-carousel .carousel-inner .item.next { transform: translateX(25%); }
	.multi-carousel .carousel-inner .item.prev { transform: translateX(-25%); }
	.multi-carousel .carousel-inner .item.right,
	.multi-carousel .carousel-inner .item.left { transform: translateX(0); }
	.multi-carousel .carousel-control { display: block; }

	/* Agenda */
	.carousel-indicators { bottom: 50px; }
	.hoe-upcoming-list h4 { margin: 10px 0; }
	.lsc-link-wrapper { text-align: right; }
	.hoe-single-view .title-row { margin-bottom: 60px; margin-top: 20px; text-align: center; }

	/* KYC Form */
	#kycform { padding-left: 30px; }
	#kycform .nav-tabs > li,
	#kycform .nav-tabs > li.active { width: 25%; }
	#kycform .nav-tabs > li > a span { display: inline; }

	#gdpr-disclaimer { padding-left: 45px; }
}

@media screen and (min-width: 1200px) {
	.carousel-indicators { bottom: 60px; }
	.hoe-upcoming-list h4 { margin: 30px 0; }
}
